PHP kézikönyv
Előző |  | Következő

# add_assoc_function

add_assoc_function -- Add a function pointer to an assoc array

## Leírás

#include <zend_API.h>

int add_assoc_function ( zval* arg, char* key, void (*function_ptr)(INTERNAL_FUNCTION_PARAMETERS) )

...

## Paraméterek

arg

  ...

key

  ...

(*function_ptr)(INTERNAL_FUNCTION_PARAMETERS)

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_double | Fel | add_assoc_long_ex